@charset "utf-8";
/* CSS Document */
.renglones-centrales{
    width: 100%;
    height: 9vw;
    position: relative;
    top: 7vw;
   padding-top: 17vw;
}
.tituloarriba-one{
  top: 74%; 
}
.renglon-central-encabezado{
    width: 40%; 
    height: auto; 
    font-family: gb; 
    font-size: 1vw; 
    margin-left: auto; 
    margin-right: auto;
     margin-top: 19vw;
	text-align: justify; 
    text-align-last: center ;}
.ventana-noticias-general-1{
    width: 100%;
     height: 170vw; 
     margin-left: 0%; 
     margin-right: auto;	
     margin-top: 3vw;}
.izquierdo-noticias{
    width:70%; 
    height: 170vw;
     float: left;
     overflow: scroll; }
.menu-noticias{
    display: none;
    width: 30%;
    height: 170vw;
    background-color:rgb(38, 99, 2);
    float:left;margin-right: 0px;
    border-left: none;
     border-left-color: darkgreen;}

.menu-noticias-movil{
    display: block;
    width: 30%;
    height: 170vw;
    background-color:rgb(38, 99, 2);
    float:left;margin-right: 0px;
    border-left: none;
     border-left-color: darkgreen;}
.opciones-menu-noticias{margin-left: -.22vw;
    text-align: center;
    width: 100%;
    height: auto;
    font-family: gb;
    font-size:6vw;
    text-decoration: none;
     color: rgb(255, 255, 255);
	float: left;margin-bottom: 1.2vw; 
    margin-left: 0px;
}
.cuadroinfor{width: 100%;height: 100%;border: none;}
.opciones-menu-noticias:hover{margin-left: -.22vw;
    text-align: left;
    width: 60%;
    height: auto;
    font-family: gb;
    font-size:6vw;
    text-decoration: none;
     color: grey;
	float: left;margin-bottom: 1.2vw; 
    margin-left: 0px;}
.bolitas{ 
    display: none;
    width:0%;height: auto;margin-right: 0vw;}

.opi{font-family: gm;font-size: 1vw;color: hsla(151,96%,22%,1.00);}
.ventana-noticias-general{width: 100%;height: 43vw;margin-left: 0px;margin-right: auto;float: left;}	
.ventanita-noticias{width: 20%;height: 38vw;position: relative;float: left;margin-left: 4vw;margin-bottom: 4vw;}
.fotito{width: 100%;height: 48%;position: absolute;top: 0px;left: 0px;z-index: 1;}
.cuadro-texto-noticias{width: 100%;height: 48%;border-bottom-left-radius: 1vw;border-bottom-right-radius: 1vw;position: absolute;top: 49%;left: 0px;background-color: hsla(0,0%,100%,1.00);z-index: 3;box-shadow: 1px 1px 12px 1px gray;}
.letras-1{width: 90%;height: 5vw;font-family: gbold;font-size: 1.6vw;margin-top: 1vw;margin-left: 1vw;overflow: auto;}
.fecha-noticias{width: 90%;height: 7%;font-family: gb;font-size: .8vw;margin-top: .3vw;margin-left: 1vw;}
.cuerpo-noticia{width: 90%;height: 38%;font-family: gb;font-size: 1vw;margin-top: 2vw;margin-left: 1vw;text-align: justify;overflow: auto;}
.flecha-conoce{text-decoration: none;color:hsla(151,71%,27%,1.00);font-family: gb;font-size: 1vw;float: right;margin-top: .1vw;margin-right: 5%;}
.flecha1{width: 9%;margin-left: .5vw;}